package co.yixiang.yshop.module.product.enums.couponrelation;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 优惠券是否使用类型枚举
 */
@Getter
@AllArgsConstructor
public enum CouponIsUsedEnum {
    USED(1, "已使用"),
    NOT_USED(0, "未使用");

    private Integer value;
    private String desc;
}
